# Generated by Django 4.0 on 2021-12-30 16:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0022_auto_20211128_1706"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="created",
            field=models.DateTimeField(editable=False),
        ),
        migrations.AlterField(
            model_name="inquiry",
            name="type",
            field=models.CharField(
                choices=[("AVAILABILITY", "availability")], max_length=255
            ),
        ),
    ]
